glance {broom} | R Documentation

## Construct a single row summary "glance" of a model, fit, or other object

### Description

glance methods always return either a one-row data frame (except on NULL, which returns an empty data frame)

### Usage

    glance(x, ...)

### Arguments

`x` | model or other R object to convert to single-row data frame
`...` | other arguments passed to methods

[Package broom version 0.4.3 Index]